@font-face {
  font-family: 'icomoon';
  src:  url('fonts/Report.eot?229dm6');
  src:  url('fonts/Report.eot?229dm6#iefix') format('embedded-opentype'),
    url('fonts/Report.ttf?229dm6') format('truetype'),
    url('fonts/Report.woff?229dm6') format('woff');
    /* url('fonts/icomoon.svg?229dm6#icomoon') format('svg'); */
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* font-size: 1.2rem; */

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-c:before {
  content: "\e919";
  color: #a8b9cc;
}
.icon-Desktop_icon:before {
  content: "\e974";
}
.icon-Media_icon:before {
  content: "\e975";
}
.icon-MediaQuery_icon:before {
  content: "\e976";
}
.icon-Mobile_icon:before {
  content: "\e977";
}
.icon-Tablet_icon:before {
  content: "\e978";
}
.icon-Template_icon:before {
  content: "\e979";
}
.icon-CloseAll:before {
  content: "\e972";
}
.icon-CloseAll01:before {
  content: "\e973";
}
.icon-Arrow_icon:before {
  content: "\e955";
}
.icon-Password_icon:before {
  content: "\e96f";
}
.icon-Seperator:before {
  content: "\e970";
}
.icon-User_icon:before {
  content: "\e971";
}
.icon-Storeprod_icon:before {
  content: "\e954";
}
.icon-Publish_icon01:before {
  content: "\e93a";
}
.icon-Publish_icon02:before {
  content: "\e93b";
}
.icon-Publish_icon03:before {
  content: "\e93c";
}
.icon-Publish_icon04:before {
  content: "\e93d";
}
.icon-Export_icon:before {
  content: "\e96d";
}
.icon-Import_icon:before {
  content: "\e96e";
}
.icon-Environment01:before {
  content: "\e969";
}
.icon-Environment02:before {
  content: "\e96a";
}
.icon-Environment03:before {
  content: "\e96b";
}
.icon-Environment04:before {
  content: "\e96c";
}
.icon-Admin01:before {
  content: "\e966";
}
.icon-Admin03:before {
  content: "\e967";
}
.icon-Admin04:before {
  content: "\e968";
}
.icon-Proxy:before {
  content: "\e940";
}
.icon-InfoBI_01:before {
  content: "\e961";
}
.icon-InfoBI_02:before {
  content: "\e962";
}
.icon-InfoBI_03:before {
  content: "\e963";
}
.icon-InfoBI_04:before {
  content: "\e964";
}
.icon-InfoBI_05:before {
  content: "\e965";
}
.icon-Plus_icon01:before {
  content: "\e95c";
}
.icon-Plus_icon02:before {
  content: "\e95d";
}
.icon-Publish01:before {
  content: "\e95e";
}
.icon-Publish02:before {
  content: "\e95f";
}
.icon-Reset01:before {
  content: "\e960";
}
.icon-Report-menu-info:before {
  content: "\e944";
}
.icon-Report-menu-link:before {
  content: "\e945";
}
.icon-Report-menu-preview:before {
  content: "\e946";
}
.icon-Report-menu-redo:before {
  content: "\e947";
}
.icon-Report-menu-reset:before {
  content: "\e948";
}
.icon-Report-menu-save:before {
  content: "\e949";
}
.icon-Report-menu-save-as:before {
  content: "\e94a";
}
.icon-Report-menu-security:before {
  content: "\e94b";
}
.icon-Report-menu-security-tags:before {
  content: "\e94c";
}
.icon-Report-menu-strorage:before {
  content: "\e94d";
}
.icon-Report-menu-text:before {
  content: "\e94e";
}
.icon-Report-menu-themes:before {
  content: "\e94f";
}
.icon-Report-menu-undo:before {
  content: "\e950";
}
.icon-Datacube-type:before {
  content: "\e922";
}
.icon-Datasource:before {
  content: "\e923";
}
.icon-Exel-CSV:before {
  content: "\e924";
}
.icon-Project:before {
  content: "\e925";
}
.icon-Project-Browse:before {
  content: "\e926";
}
.icon-Project-Dashboard:before {
  content: "\e927";
}
.icon-Project-Datacube:before {
  content: "\e92c";
}
.icon-Project-Datamodel:before {
  content: "\e92d";
}
.icon-Project-Dimension:before {
  content: "\e940";
}
.icon-Project-filter:before {
  content: "\e941";
}
.icon-Project-Pendrive:before {
  content: "\e942";
}
.icon-Project-Report:before {
  content: "\e943";
}
.icon-left_direction:before {
  content: "\e91a";
}
.icon-left_direction01:before {
  content: "\e91b";
}
.icon-Right_direction:before {
  content: "\e91c";
}
.icon-Asign_role:before {
  content: "\e91d";
}
.icon-Dash:before {
  content: "\e91e";
}
.icon-Dash01:before {
  content: "\e91f";
}
.icon-Reset_password:before {
  content: "\e920";
}
.icon-send:before {
  content: "\e921";
}
.icon-box_plot:before {
  content: "\ef0e";
}
.icon-Classification:before {
  content: "\ef0f";
}
.icon-Cluster:before {
  content: "\ef10";
}
.icon-corelation:before {
  content: "\ef11";
}
.icon-Forecast:before {
  content: "\ef12";
}
.icon-Histrogram:before {
  content: "\ef13";
}
.icon-pairwise:before {
  content: "\ef14";
}
.icon-regression:before {
  content: "\ef15";
}
.icon-summary:before {
  content: "\ef16";
}
.icon-timeseries:before {
  content: "\ef17";
}
.icon-Api_security:before {
  content: "\ee89";
}
.icon-Close_icon:before {
  content: "\eef7";
}
.icon-Column_icon:before {
  content: "\eef8";
}
.icon-Coordinates:before {
  content: "\eef9";
}
.icon-Dashboard:before {
  content: "\eefa";
}
.icon-Dashboard_new:before {
  content: "\eefb";
}
.icon-Datacube:before {
  content: "\eefc";
}
.icon-DataSource:before {
  content: "\eefd";
}
.icon-Edit:before {
  content: "\eefe";
}
.icon-grid:before {
  content: "\eeff";
}
.icon-Inbox:before {
  content: "\ef00";
}
.icon-label:before {
  content: "\ef01";
}
.icon-library1:before {
  content: "\ef02";
}
.icon-menu1:before {
  content: "\ef03";
}
.icon-Properties:before {
  content: "\ef04";
}
.icon-Reports:before {
  content: "\ef05";
}
.icon-Save:before {
  content: "\ef06";
}
.icon-Save_as:before {
  content: "\ef07";
}
.icon-Security:before {
  content: "\ef08";
}
.icon-Security_tag:before {
  content: "\ef09";
}
.icon-Setting_icon:before {
  content: "\ef0a";
}
.icon-Sitemap:before {
  content: "\ef0b";
}
.icon-Strorage:before {
  content: "\ef0c";
}
.icon-Theme:before {
  content: "\ef0d";
}
.icon-mail-envelope:before {
  content: "\e900";
}
.icon-mail-envelope1:before {
  content: "\e901";
}
.icon-mail-envelope-open:before {
  content: "\e902";
}
.icon-mail-envelope-open1:before {
  content: "\e903";
}
.icon-mail-envelope-closed:before {
  content: "\e904";
}
.icon-mail-envelope-closed1:before {
  content: "\e905";
}
.icon-mail-envelope-open2:before {
  content: "\e906";
}
.icon-mail-envelope-open3:before {
  content: "\e907";
}
.icon-mail-envelope-open4:before {
  content: "\e908";
}
.icon-mail-envelope-open5:before {
  content: "\e909";
}
.icon-mail-envelope-closed2:before {
  content: "\e90a";
}
.icon-mail-envelope-closed3:before {
  content: "\e90b";
}
.icon-mail-envelope-open6:before {
  content: "\e90c";
}
.icon-mail-envelope-open7:before {
  content: "\e90d";
}
.icon-mail-error:before {
  content: "\e90e";
}
.icon-mail-error1:before {
  content: "\e90f";
}
.icon-mail-checked:before {
  content: "\e910";
}
.icon-mail-checked1:before {
  content: "\e911";
}
.icon-mail-cancel:before {
  content: "\e912";
}
.icon-mail-cancel1:before {
  content: "\e913";
}
.icon-mail--forbidden:before {
  content: "\e914";
}
.icon-mail--forbidden1:before {
  content: "\e915";
}
.icon-mail-add:before {
  content: "\e916";
}
.icon-mail-add1:before {
  content: "\e917";
}
.icon-mail-remove:before {
  content: "\e918";
}
.icon-flag8:before {
  content: "\e951";
}
.icon-eye-hidden:before {
  content: "\e928";
}
.icon-eye-hidden1:before {
  content: "\e929";
}
.icon-eye1:before {
  content: "\e92a";
}
.icon-eye2:before {
  content: "\e92b";
}
.icon-star:before {
  content: "\e959";
}
.icon-star1:before {
  content: "\e956";
}
.icon-key1:before {
  content: "\e92e";
}
.icon-key3:before {
  content: "\e92f";
}
.icon-key4:before {
  content: "\e930";
}
.icon-key5:before {
  content: "\e931";
}
.icon-trash-can:before {
  content: "\e932";
}
.icon-trash-can1:before {
  content: "\e933";
}
.icon-trash-can2:before {
  content: "\e934";
}
.icon-trash-can3:before {
  content: "\e935";
}
.icon-information:before {
  content: "\e936";
}
.icon-information1:before {
  content: "\e937";
}
.icon-information2:before {
  content: "\e938";
}
.icon-information3:before {
  content: "\e939";
}
.icon-clipboard-edit:before {
  content: "\e93e";
}
.icon-clipboard-edit1:before {
  content: "\e93f";
}
.icon-note-add:before {
  content: "\e952";
}
.icon-note-add1:before {
  content: "\e953";
}
.icon-note-text1:before {
  content: "\e957";
}
.icon-note-list:before {
  content: "\e958";
}
.icon-note-checked:before {
  content: "\e95a";
}
.icon-note-checked1:before {
  content: "\e95b";
}
.icon-document-graph:before {
  content: "\e982";
}
.icon-document-graph1:before {
  content: "\e983";
}
.icon-document-time:before {
  content: "\e984";
}
.icon-document-time1:before {
  content: "\e985";
}
.icon-inbox:before {
  content: "\e9ac";
}
.icon-inbox1:before {
  content: "\e9ad";
}
.icon-inboxes:before {
  content: "\e9ae";
}
.icon-inboxes1:before {
  content: "\e9af";
}
.icon-inbox-document:before {
  content: "\e9b0";
}
.icon-inbox-document1:before {
  content: "\e9b1";
}
.icon-inbox-document-text:before {
  content: "\e9b2";
}
.icon-inbox-document-text1:before {
  content: "\e9b3";
}
.icon-inbox-download:before {
  content: "\e9b4";
}
.icon-inbox-download1:before {
  content: "\e9b5";
}
.icon-inbox-upload:before {
  content: "\e9b6";
}
.icon-inbox-upload1:before {
  content: "\e9b7";
}
.icon-folder4:before {
  content: "\e9bb";
}
.icon-folders:before {
  content: "\e9bc";
}
.icon-folders1:before {
  content: "\e9bd";
}
.icon-folder-download1:before {
  content: "\e9be";
}
.icon-folder-download2:before {
  content: "\e9bf";
}
.icon-folder-unlocked:before {
  content: "\e9c2";
}
.icon-folder-locked:before {
  content: "\e9c4";
}
.icon-folder-locked1:before {
  content: "\e9c5";
}
.icon-folder-add1:before {
  content: "\e9cf";
}
.icon-folder-forbidden1:before {
  content: "\e9d3";
}
.icon-document-zip1:before {
  content: "\e9d7";
}
.icon-zip:before {
  content: "\e9d8";
}
.icon-zip1:before {
  content: "\e9d9";
}
.icon-search2:before {
  content: "\e9db";
}
.icon-search-plus1:before {
  content: "\e9dd";
}
.icon-search-minus1:before {
  content: "\e9df";
}
.icon-lock1:before {
  content: "\e9e0";
}
.icon-lock2:before {
  content: "\e9e1";
}
.icon-lock-rounded:before {
  content: "\e9e8";
}
.icon-lock-rounded1:before {
  content: "\e9e9";
}
.icon-lock-rounded-open:before {
  content: "\e9ea";
}
.icon-lock-rounded-open1:before {
  content: "\e9eb";
}
.icon-lock-rounded-open2:before {
  content: "\e9ec";
}
.icon-lock-rounded-open3:before {
  content: "\e9ed";
}
.icon-combination-lock:before {
  content: "\e9ee";
}
.icon-combination-lock1:before {
  content: "\e9ef";
}
.icon-printer1:before {
  content: "\e9f0";
}
.icon-printer-text:before {
  content: "\e9f4";
}
.icon-cloud-download1:before {
  content: "\e9fe";
}
.icon-cloud-upload1:before {
  content: "\ea00";
}
.icon-cloud-upload2:before {
  content: "\ea01";
}
.icon-cloud-error:before {
  content: "\ea02";
}
.icon-cloud1:before {
  content: "\ea04";
}
.icon-inbox-filled:before {
  content: "\ea06";
}
.icon-inbox-filled1:before {
  content: "\ea07";
}
.icon-pen1:before {
  content: "\ea08";
}
.icon-pen2:before {
  content: "\ea09";
}
.icon-pen-angled:before {
  content: "\ea0a";
}
.icon-pen-angled1:before {
  content: "\ea0b";
}
.icon-document-edit:before {
  content: "\ea0c";
}
.icon-document-edit1:before {
  content: "\ea0d";
}
.icon-certificate:before {
  content: "\ea10";
}
.icon-certificate1:before {
  content: "\ea11";
}
.icon-tag-cord:before {
  content: "\ea1e";
}
.icon-tag-cord1:before {
  content: "\ea1f";
}
.icon-tag:before {
  content: "\ea20";
}
.icon-tag1:before {
  content: "\ea21";
}
.icon-tags:before {
  content: "\ea22";
}
.icon-tags1:before {
  content: "\ea23";
}
.icon-tag-add:before {
  content: "\ea24";
}
.icon-tag-add1:before {
  content: "\ea25";
}
.icon-tag-remove:before {
  content: "\ea26";
}
.icon-tag-remove1:before {
  content: "\ea27";
}
.icon-tag-checked:before {
  content: "\ea28";
}
.icon-tag-checked1:before {
  content: "\ea29";
}
.icon-tag-cancel:before {
  content: "\ea2a";
}
.icon-tag-cancel1:before {
  content: "\ea2b";
}
.icon-paperclip:before {
  content: "\ea2c";
}
.icon-trophy3:before {
  content: "\ea4a";
}
.icon-trophy4:before {
  content: "\ea4b";
}
.icon-stop-watch:before {
  content: "\ea5a";
}
.icon-stop-watch1:before {
  content: "\ea5b";
}
.icon-stop-watch2:before {
  content: "\ea5c";
}
.icon-award5:before {
  content: "\ea6f";
}
.icon-award6:before {
  content: "\ea70";
}
.icon-barometer:before {
  content: "\eaf8";
}
.icon-barometer1:before {
  content: "\eaf9";
}
.icon-compass-north:before {
  content: "\eafa";
}
.icon-compass-north1:before {
  content: "\eafb";
}
.icon-compass-west:before {
  content: "\eafc";
}
.icon-warning1:before {
  content: "\eb0a";
}
.icon-warning2:before {
  content: "\eb0b";
}
.icon-compass4:before {
  content: "\eb0e";
}
.icon-home:before {
  content: "\ed0c";
}
.icon-home2:before {
  content: "\ed0d";
}
.icon-home3:before {
  content: "\ed0e";
}
.icon-newspaper:before {
  content: "\ed10";
}
.icon-pencil:before {
  content: "\ed11";
}
.icon-pencil2:before {
  content: "\ed12";
}
.icon-eyedropper:before {
  content: "\ed16";
}
.icon-droplet:before {
  content: "\ed17";
}
.icon-paint-format:before {
  content: "\ed18";
}
.icon-image:before {
  content: "\ed19";
}
.icon-images:before {
  content: "\ed1a";
}
.icon-camera:before {
  content: "\ed1b";
}
.icon-headphones:before {
  content: "\ed1c";
}
.icon-music:before {
  content: "\ed1d";
}
.icon-play:before {
  content: "\ed1e";
}
.icon-film:before {
  content: "\ed1f";
}
.icon-connection:before {
  content: "\ed27";
}
.icon-mic:before {
  content: "\ed2a";
}
.icon-books:before {
  content: "\ed2c";
}
.icon-file-text:before {
  content: "\ed2e";
}
.icon-profile:before {
  content: "\ed2f";
}
.icon-file-empty:before {
  content: "\ed30";
}
.icon-files-empty:before {
  content: "\ed31";
}
.icon-file-text2:before {
  content: "\ed32";
}
.icon-file-picture:before {
  content: "\ed33";
}
.icon-file-music:before {
  content: "\ed34";
}
.icon-file-play:before {
  content: "\ed35";
}
.icon-file-video:before {
  content: "\ed36";
}
.icon-file-zip:before {
  content: "\ed37";
}
.icon-copy:before {
  content: "\ed38";
}
.icon-paste:before {
  content: "\ed39";
}
.icon-stack:before {
  content: "\ed3a";
}
.icon-folder:before {
  content: "\ed3b";
}
.icon-folder-open:before {
  content: "\ed3c";
}
.icon-folder-plus:before {
  content: "\ed3d";
}
.icon-price-tag:before {
  content: "\ed41";
}
.icon-price-tags:before {
  content: "\ed42";
}
.icon-barcode:before {
  content: "\ed43";
}
.icon-qrcode:before {
  content: "\ed44";
}
.icon-cart:before {
  content: "\ed46";
}
.icon-credit-card:before {
  content: "\ed4b";
}
.icon-calculator:before {
  content: "\ed4c";
}
.icon-phone:before {
  content: "\ed4e";
}
.icon-phone-hang-up:before {
  content: "\ed4f";
}
.icon-address-book:before {
  content: "\ed50";
}
.icon-envelop:before {
  content: "\ed51";
}
.icon-location:before {
  content: "\ed53";
}
.icon-location2:before {
  content: "\ed54";
}
.icon-compass:before {
  content: "\ed55";
}
.icon-compass2:before {
  content: "\ed56";
}
.icon-map:before {
  content: "\ed57";
}
.icon-map2:before {
  content: "\ed58";
}
.icon-history:before {
  content: "\ed59";
}
.icon-clock:before {
  content: "\ed5a";
}
.icon-clock2:before {
  content: "\ed5b";
}
.icon-alarm:before {
  content: "\ed5c";
}
.icon-bell:before {
  content: "\ed5d";
}
.icon-stopwatch:before {
  content: "\ed5e";
}
.icon-calendar:before {
  content: "\ed5f";
}
.icon-keyboard:before {
  content: "\ed61";
}
.icon-display:before {
  content: "\ed62";
}
.icon-laptop:before {
  content: "\ed63";
}
.icon-mobile:before {
  content: "\ed64";
}
.icon-mobile2:before {
  content: "\ed65";
}
.icon-tablet:before {
  content: "\ed66";
}
.icon-tv:before {
  content: "\ed67";
}
.icon-drawer:before {
  content: "\ed68";
}
.icon-drawer2:before {
  content: "\ed69";
}
.icon-box-add:before {
  content: "\ed6a";
}
.icon-box-remove:before {
  content: "\ed6b";
}
.icon-download:before {
  content: "\ed6c";
}
.icon-upload:before {
  content: "\ed6d";
}
.icon-floppy-disk:before {
  content: "\ed6e";
}
.icon-database:before {
  content: "\ed70";
}
.icon-undo:before {
  content: "\ed71";
}
.icon-redo:before {
  content: "\ed72";
}
.icon-undo2:before {
  content: "\ed73";
}
.icon-redo2:before {
  content: "\ed74";
}
.icon-forward:before {
  content: "\ed75";
}
.icon-reply:before {
  content: "\ed76";
}
.icon-bubble:before {
  content: "\ed77";
}
.icon-bubbles:before {
  content: "\ed78";
}
.icon-bubbles2:before {
  content: "\ed79";
}
.icon-bubble2:before {
  content: "\ed7a";
}
.icon-bubbles3:before {
  content: "\ed7b";
}
.icon-bubbles4:before {
  content: "\ed7c";
}
.icon-user:before {
  content: "\ed7d";
}
.icon-users:before {
  content: "\ed7e";
}
.icon-user-plus:before {
  content: "\ed7f";
}
.icon-user-minus:before {
  content: "\ed80";
}
.icon-user-check:before {
  content: "\ed81";
}
.icon-user-tie:before {
  content: "\ed82";
}
.icon-quotes-left:before {
  content: "\ed83";
}
.icon-quotes-right:before {
  content: "\ed84";
}
.icon-hour-glass:before {
  content: "\ed85";
}
.icon-spinner:before {
  content: "\ed86";
}
.icon-spinner2:before {
  content: "\ed87";
}
.icon-spinner3:before {
  content: "\ed88";
}
.icon-spinner4:before {
  content: "\ed89";
}
.icon-spinner5:before {
  content: "\ed8a";
}
.icon-spinner6:before {
  content: "\ed8b";
}
.icon-spinner7:before {
  content: "\ed8c";
}
.icon-spinner9:before {
  content: "\ed8e";
}
.icon-spinner10:before {
  content: "\ed8f";
}
.icon-spinner11:before {
  content: "\ed90";
}
.icon-search:before {
  content: "\ed92";
}
.icon-zoom-in:before {
  content: "\ed93";
}
.icon-zoom-out:before {
  content: "\ed94";
}
.icon-enlarge:before {
  content: "\ed95";
}
.icon-shrink:before {
  content: "\ed96";
}
.icon-enlarge2:before {
  content: "\ed97";
}
.icon-shrink2:before {
  content: "\ed98";
}
.icon-key:before {
  content: "\ed99";
}
.icon-key2:before {
  content: "\ed9a";
}
.icon-lock:before {
  content: "\ed9b";
}
.icon-unlocked:before {
  content: "\ed9c";
}
.icon-wrench:before {
  content: "\ed9d";
}
.icon-equalizer:before {
  content: "\ed9e";
}
.icon-equalizer2:before {
  content: "\ed9f";
}
.icon-cog:before {
  content: "\eda0";
}
.icon-cogs:before {
  content: "\eda1";
}
.icon-aid-kit:before {
  content: "\eda4";
}
.icon-bug:before {
  content: "\eda5";
}
.icon-pie-chart:before {
  content: "\eda6";
}
.icon-stats-dots:before {
  content: "\eda7";
}
.icon-stats-bars:before {
  content: "\eda8";
}
.icon-stats-bars2:before {
  content: "\eda9";
}
.icon-gift:before {
  content: "\edab";
}
.icon-glass2:before {
  content: "\edad";
}
.icon-meter:before {
  content: "\edb2";
}
.icon-meter2:before {
  content: "\edb3";
}
.icon-bin:before {
  content: "\edb8";
}
.icon-bin2:before {
  content: "\edb9";
}
.icon-briefcase:before {
  content: "\edba";
}
.icon-power:before {
  content: "\edc1";
}
.icon-clipboard:before {
  content: "\edc4";
}
.icon-list-numbered:before {
  content: "\edc5";
}
.icon-list:before {
  content: "\edc6";
}
.icon-list2:before {
  content: "\edc7";
}
.icon-tree:before {
  content: "\edc8";
}
.icon-menu:before {
  content: "\edc9";
}
.icon-menu2:before {
  content: "\edca";
}
.icon-menu3:before {
  content: "\edcb";
}
.icon-menu4:before {
  content: "\edcc";
}
.icon-cloud:before {
  content: "\edcd";
}
.icon-cloud-download:before {
  content: "\edce";
}
.icon-cloud-upload:before {
  content: "\edcf";
}
.icon-cloud-check:before {
  content: "\edd0";
}
.icon-download2:before {
  content: "\edd1";
}
.icon-upload2:before {
  content: "\edd2";
}
.icon-download3:before {
  content: "\edd3";
}
.icon-upload3:before {
  content: "\edd4";
}
.icon-sphere:before {
  content: "\edd5";
}
.icon-earth:before {
  content: "\edd6";
}
.icon-link:before {
  content: "\edd7";
}
.icon-flag:before {
  content: "\edd8";
}
.icon-attachment:before {
  content: "\edd9";
}
.icon-eye:before {
  content: "\edda";
}
.icon-eye-plus:before {
  content: "\eddb";
}
.icon-eye-minus:before {
  content: "\eddc";
}
.icon-eye-blocked:before {
  content: "\eddd";
}
.icon-bookmark:before {
  content: "\edde";
}
.icon-bookmarks:before {
  content: "\eddf";
}
.icon-sun:before {
  content: "\ede0";
}
.icon-contrast:before {
  content: "\ede1";
}
.icon-star-empty:before {
  content: "\ede3";
}
.icon-man:before {
  content: "\ede8";
}
.icon-woman:before {
  content: "\ede9";
}
.icon-man-woman:before {
  content: "\edea";
}
.icon-point-up:before {
  content: "\ee0f";
}
.icon-point-right:before {
  content: "\ee10";
}
.icon-point-down:before {
  content: "\ee11";
}
.icon-point-left:before {
  content: "\ee12";
}
.icon-warning:before {
  content: "\ee13";
}
.icon-notification:before {
  content: "\ee14";
}
.icon-plus:before {
  content: "\ee16";
}
.icon-minus:before {
  content: "\ee17";
}
.icon-info:before {
  content: "\ee18";
}
.icon-cancel-circle:before {
  content: "\ee19";
}
.icon-blocked:before {
  content: "\ee1a";
}
.icon-cross:before {
  content: "\ee1b";
}
.icon-checkmark:before {
  content: "\ee1c";
}
.icon-checkmark2:before {
  content: "\ee1d";
}
.icon-spell-check:before {
  content: "\ee1e";
}
.icon-enter:before {
  content: "\ee1f";
}
.icon-exit:before {
  content: "\ee20";
}
.icon-play2:before {
  content: "\ee21";
}
.icon-pause:before {
  content: "\ee22";
}
.icon-stop:before {
  content: "\ee23";
}
.icon-previous:before {
  content: "\ee24";
}
/* .icon-next:before {
  content: "\ee25";
} */
.icon-backward:before {
  content: "\ee26";
}
.icon-forward2:before {
  content: "\ee27";
}
.icon-play3:before {
  content: "\ee28";
}
.icon-pause2:before {
  content: "\ee29";
}
.icon-stop2:before {
  content: "\ee2a";
}
.icon-backward2:before {
  content: "\ee2b";
}
.icon-forward3:before {
  content: "\ee2c";
}
.icon-first:before {
  content: "\ee2d";
}
.icon-last:before {
  content: "\ee2e";
}
.icon-previous2:before {
  content: "\ee2f";
}
.icon-next2:before {
  content: "\ee30";
}
.icon-eject:before {
  content: "\ee31";
}
.icon-volume-high:before {
  content: "\ee32";
}
.icon-volume-medium:before {
  content: "\ee33";
}
.icon-volume-low:before {
  content: "\ee34";
}
.icon-volume-mute:before {
  content: "\ee35";
}
.icon-volume-mute2:before {
  content: "\ee36";
}
.icon-volume-increase:before {
  content: "\ee37";
}
.icon-volume-decrease:before {
  content: "\ee38";
}
.icon-loop:before {
  content: "\ee39";
}
.icon-loop2:before {
  content: "\ee3a";
}
.icon-infinite:before {
  content: "\ee3b";
}
.icon-shuffle:before {
  content: "\ee3c";
}
.icon-arrow-up-left:before {
  content: "\ee3d";
}
.icon-arrow-up:before {
  content: "\ee3e";
}
.icon-arrow-up-right:before {
  content: "\ee3f";
}
.icon-arrow-right:before {
  content: "\ee40";
}
.icon-arrow-down-right:before {
  content: "\ee41";
}
.icon-arrow-down:before {
  content: "\ee42";
}
.icon-arrow-down-left:before {
  content: "\ee43";
}
.icon-arrow-left:before {
  content: "\ee44";
}
.icon-arrow-up-left2:before {
  content: "\ee45";
}
.icon-arrow-up2:before {
  content: "\ee46";
}
.icon-arrow-up-right2:before {
  content: "\ee47";
}
.icon-arrow-right2:before {
  content: "\ee48";
}
.icon-arrow-down-right2:before {
  content: "\ee49";
}
.icon-arrow-down2:before {
  content: "\ee4a";
}
.icon-arrow-down-left2:before {
  content: "\ee4b";
}
.icon-arrow-left2:before {
  content: "\ee4c";
}
.icon-circle-up:before {
  content: "\ee4d";
}
.icon-circle-right:before {
  content: "\ee4e";
}
.icon-circle-down:before {
  content: "\ee4f";
}
.icon-circle-left:before {
  content: "\ee50";
}
.icon-tab:before {
  content: "\ee51";
}
.icon-move-up:before {
  content: "\ee52";
}
.icon-move-down:before {
  content: "\ee53";
}
.icon-sort-alpha-asc:before {
  content: "\ee54";
}
.icon-sort-alpha-desc:before {
  content: "\ee55";
}
.icon-sort-numeric-asc:before {
  content: "\ee56";
}
.icon-sort-numberic-desc:before {
  content: "\ee57";
}
.icon-sort-amount-asc:before {
  content: "\ee58";
}
.icon-sort-amount-desc:before {
  content: "\ee59";
}
.icon-ctrl:before {
  content: "\ee5c";
}
.icon-checkbox-checked:before {
  content: "\ee5e";
}
.icon-checkbox-unchecked:before {
  content: "\ee5f";
}
.icon-radio-checked:before {
  content: "\ee60";
}
.icon-radio-checked2:before {
  content: "\ee61";
}
.icon-crop:before {
  content: "\ee63";
}
.icon-ungroup:before {
  content: "\ee65";
}
.icon-scissors:before {
  content: "\ee66";
}
.icon-filter:before {
  content: "\ee67";
}
.icon-font:before {
  content: "\ee68";
}
.icon-ligature:before {
  content: "\ee69";
}
.icon-ligature2:before {
  content: "\ee6a";
}
.icon-text-height:before {
  content: "\ee6b";
}
.icon-text-width:before {
  content: "\ee6c";
}
.icon-font-size:before {
  content: "\ee6d";
}
.icon-bold:before {
  content: "\ee6e";
}
.icon-underline:before {
  content: "\ee6f";
}
.icon-italic:before {
  content: "\ee70";
}
.icon-strikethrough:before {
  content: "\ee71";
}
.icon-omega:before {
  content: "\ee72";
}
.icon-sigma:before {
  content: "\ee73";
}
.icon-page-break:before {
  content: "\ee74";
}
.icon-superscript:before {
  content: "\ee75";
}
.icon-subscript:before {
  content: "\ee76";
}
.icon-superscript2:before {
  content: "\ee77";
}
.icon-subscript2:before {
  content: "\ee78";
}
.icon-text-color:before {
  content: "\ee79";
}
.icon-pagebreak:before {
  content: "\ee7a";
}
.icon-clear-formatting:before {
  content: "\ee7b";
}
.icon-table:before {
  content: "\ee7c";
}
.icon-table2:before {
  content: "\ee7d";
}
.icon-insert-template:before {
  content: "\ee7e";
}
.icon-pilcrow:before {
  content: "\ee7f";
}
.icon-ltr:before {
  content: "\ee80";
}
.icon-rtl:before {
  content: "\ee81";
}
.icon-paragraph-left:before {
  content: "\ee83";
}
.icon-paragraph-center:before {
  content: "\ee84";
}
.icon-paragraph-right:before {
  content: "\ee85";
}
.icon-paragraph-justify:before {
  content: "\ee86";
}
.icon-indent-increase:before {
  content: "\ee87";
}
.icon-indent-decrease:before {
  content: "\ee88";
}
.icon-share:before {
  content: "\ef18";
}
.icon-new-tab:before {
  content: "\ee8a";
}
.icon-embed:before {
  content: "\ee8b";
}
.icon-embed2:before {
  content: "\ee8c";
}
.icon-share2:before {
  content: "\ee8e";
}
.icon-mail:before {
  content: "\ee8f";
}
.icon-amazon:before {
  content: "\ee93";
}
.icon-google:before {
  content: "\ee94";
}
.icon-google-plus:before {
  content: "\ee97";
}
.icon-google-plus2:before {
  content: "\ee98";
}
.icon-google-plus3:before {
  content: "\ee99";
}
.icon-hangouts:before {
  content: "\ee9a";
}
.icon-google-drive:before {
  content: "\ee9b";
}
.icon-facebook:before {
  content: "\ee9c";
}
.icon-facebook2:before {
  content: "\ee9d";
}
.icon-instagram:before {
  content: "\ee9e";
}
.icon-whatsapp:before {
  content: "\ee9f";
}
.icon-telegram:before {
  content: "\eea1";
}
.icon-twitter:before {
  content: "\eea2";
}
.icon-vine:before {
  content: "\eea3";
}
.icon-rss:before {
  content: "\eea7";
}
.icon-youtube:before {
  content: "\eea9";
}
.icon-youtube2:before {
  content: "\eeaa";
}
.icon-vimeo:before {
  content: "\eeac";
}
.icon-dribbble:before {
  content: "\eeb3";
}
.icon-dropbox:before {
  content: "\eeba";
}
.icon-onedrive:before {
  content: "\eebb";
}
.icon-wordpress:before {
  content: "\eec0";
}
.icon-joomla:before {
  content: "\eec1";
}
.icon-tumblr:before {
  content: "\eec5";
}
.icon-tumblr2:before {
  content: "\eec6";
}
.icon-yahoo:before {
  content: "\eec7";
}
.icon-appleinc:before {
  content: "\eeca";
}
.icon-android:before {
  content: "\eecc";
}
.icon-windows:before {
  content: "\eecd";
}
.icon-windows8:before {
  content: "\eece";
}
.icon-skype:before {
  content: "\eed1";
}
.icon-wikipedia:before {
  content: "\eed4";
}
.icon-linkedin:before {
  content: "\eed5";
}
.icon-linkedin2:before {
  content: "\eed6";
}
.icon-pinterest:before {
  content: "\eedd";
}
.icon-pinterest2:before {
  content: "\eede";
}
.icon-paypal:before {
  content: "\eee4";
}
.icon-chrome:before {
  content: "\eee5";
}
.icon-firefox:before {
  content: "\eee6";
}
.icon-IE:before {
  content: "\eee7";
}
.icon-edge:before {
  content: "\eee8";
}
.icon-safari:before {
  content: "\eee9";
}
.icon-opera:before {
  content: "\eeea";
}
.icon-file-pdf:before {
  content: "\eeeb";
}
.icon-file-openoffice:before {
  content: "\eeec";
}
.icon-file-word:before {
  content: "\eeed";
}
.icon-file-excel:before {
  content: "\eeee";
}
.icon-libreoffice:before {
  content: "\eeef";
}
.icon-html-five:before {
  content: "\eef0";
}
.icon-html-five2:before {
  content: "\eef1";
}
.icon-css3:before {
  content: "\eef2";
}
.icon-git:before {
  content: "\eef3";
}
.icon-codepen:before {
  content: "\eef4";
}
.icon-svg:before {
  content: "\eef5";
}
